function init(hero) {
    hero.setName("Black Bolt");
    hero.setTier(8);
      
	hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("pack:blackbolt");
	
    hero.addAttribute("WEAPON_DAMAGE", 11.5, 0);
    hero.addAttribute("PUNCH_DAMAGE", 15.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 100.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.25, 0);
    hero.addAttribute("SPRINT_SPEED", 0.65, 1);
    hero.addAttribute("STEP_HEIGHT", 0.5, 0);
    
    hero.addKeyBind("SONIC_WAVES", "Power Scream", 1);
   
}

